Subject: Re: Update roster
From: Sankarshan Rajan <[email-masked]>
To: Neha Sagar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Worchuirin <[email-masked]>
Date: Thu, 21 Nov 2019 03:41:03 -0700 (MST)

Hi Neha, 

We have been accommodating your leaves as per your request. However the Week Off removal is due to your unscheduled leaves which has been explained a lot of times. Other agents getting additional Offs are of a different language and are being given leaves less as well. They have also been working on lesser leaves previously. I can not give you any explanation about what and how my requirements are and I am going as per the terms of your contract. Please speak further with Ashish in this matter. 

Kind Regards, 
Sankarshan Rajan 

From: "Neha Sagar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Worchuirin" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, November 21, 2019 2:13:52 PM 
Subject: Re: Update roster 

Hi Sankarshan, 

Thanks for the reply. 

I know that you would be removing my next week-off as I took an unscheduled leave yesterday. I can see in the roster that I have been given only 4.5 week-offs for this month while other agents(who are also working 6 days in a week) of my team have been provided 6 week-offs. I want an explanation for this. 

And I request you for not removing my next week-off i.e 24.11.2019 (Sunday) that I already asked you to swap with 23.11.2019(Saturday) as I can assure you of covering those 9 hours in this week by doing Over-Time. 

As already requested and confirmed about my coming Saturday week-off, I can cover up that day by doing Over-Time but I will not be able to work that day. 

Thanks & Regards, 
Neha Sagar 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Neha Sagar" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 21 November, 2019 12:59:41 
Subject: Re: Update roster 

Hi Neha, 

I would need to remove your Week Off that is coming this Weekend as you had taken an unscheduled leave yesterday. You would need to work the Weekends to cover this day up. 

Kind Regards, 
Sankarshan Rajan 

From: "Neha Sagar" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, November 21, 2019 12:47:42 PM 
Subject: Update roster 

Hi Sankarshan, 

As you have already confirmed regarding my week-off swap with Alessandro for this week. 

As I will be taking my week-off on 23.11.2019 (Saturday) instead of 24.11.2019 (Sunday) and Alessandro will be working on 23.11.2019 (Saturday). I will be working on 24.11.2019 (Sunday). 

Could you please update this in the roster?